function nbits = sysnbit
%SYSNBIT  determine system bit number (32 or 64)

c = computer;
switch c
    case {'PCWIN', 'GLNX86'}
        nbits = 32;
    case {'PCWIN64', 'GLNXA64', 'MACI64'}
        nbits = 64;
    otherwise
        error('unknown computer type %s', c);
end
end
